/* Styles for RoadShow HTML4 page */

body {
	font-family: 'Verdana';
	font-size: 14px;
	line-height: 140%;
	margin: 0px;
	padding: 0px;
	background-color: rgb(49, 59, 71);
	/*background-color: rgb(138, 157, 168);*/
	background-image: url('img/grad.jpg');
	background-repeat: repeat-x;
	color: rgb(8, 0, 0);
}

div#container {
	position: relative;
	width: 980px;
	margin: 0px auto;
	background-color: rgb(219, 181, 116);
	background-image: url('img/sand.jpg');
	box-shadow: 4px 0px 8px rgba(30, 0, 0, 0.2), -4px 0px 8px rgba(30, 0, 0, 0.2);
}

div.rs {
	width: 980px;
	height: 100px;
}

div#rsa {
	background-image: url('img/rsa.png');
}

div#rsb {
	background-image: url('img/rsb.png');
}

div#rsc {
	background-image: url('img/rsc.png');
}

div#rsd {
	background-image: url('img/rsd.png');
	font-size: 96px;
	font-style: italic;
	font-weight: bold;
	color: rgb(190, 50, 0);
	text-shadow: 4px 4px 6px rgba(0, 0, 0, 0.35);
	width: 960px;
	padding-left: 20px;
}

div#rse {
	height: auto;
	min-height: 171px;
	background-image: url('img/rse.png');
	background-repeat: no-repeat;
	width: 908px;
	padding: 36px 36px 36px 36px;
}

div#menu {
	position: absolute;
	top: 397px;
	padding-left: 20px;
	width: 960px;
	height: 64px;
	color: white;
	font-size: 16px;
}

div#menu ul {
	display: inline;
	margin: 0px;
	padding: 0px;
}

div#menu li {
	display: inline;
	margin: 0px 18px 0px 0px;
	padding: 0px;
}

div#menu a {
	color: white;
	text-decoration: none;
}

div#menu a:hover {
	color: rgb(230, 200, 180);
}

div#menu span.ownlink {
	color: rgb(145, 120, 105);
}

p {
	margin-top: 0em;
	margin-bottom: 1em;
	text-align: justify;
	font-family: Arial, Helvetica, Switzerland, sans-serif;
	font-size: 15px;
}

p.caps:first-letter {
	font-size: 20px;
}

h1 {
	font-family: Arial, Helvetica, Switzerland, sans-serif;
	font-weight: bold;
	font-size: 28px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	margin: 1.2em 0em 0.8em 0em;
}

h2 {
	font-family: Arial, Helvetica, Switzerland, sans-serif;
	font-weight: bold;
	font-size: 24px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	padding: 0px;
	margin: 1.2em 0em 0.8em 0em;
}

h3 {
	font-family: Arial, Helvetica, Switzerland, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	padding: 0px;
	margin: 1.2em 0em 0.8em 0em;
}

ul {
	font-family: Arial, Helvetica, Switzerland, sans-serif;
	font-size: 15px;
}

a {
	color: rgb(60, 30, 0);
}

div.transplink {
	background-color: rgba(0, 0, 0, 0.3);
	border: 1px solid rgba(0, 0, 0, 0.3);
	position: absolute;
	right: 10px;
	font-size: 13px;
	font-weight: bold;
	color: white;
	padding: 3px 0px;
	width: 82px;
	text-align: center;
	cursor: pointer;
}

div#apctcp {
	top: 318px;
}

div#fbook {
	top: 352px;
}

div.transplink a {
	color: white;
	text-decoration: none;
}

div.transplink a:hover {
	color: rgb(230, 200, 180);
}

div.transplink:hover {
	color: rgb(230, 200, 180);
}

div#fbplugin {
	position: absolute;
	left: 140px;
	top: 60px;
	width: 700px;
	height: 1px;
	display: hidden;
	overflow: hidden;
}

div#fbclose {
	color: black;
	font-size: 12px;
	height: 18px;
}

div#loading {
	position: absolute;
	top: 100px;
	left: 359px;
	width: 262px;
	text-align: center;
	background-color: white;
	border: 1px solid rgb(59, 89, 152);
	color: rgb(59, 89, 152);
	padding: 3px 5px;
	font-weight: bold;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
	display: none;
}
